### Build Requirements

Below is a brief overview of the organization of the complete source directory. More detailed descriptions follow.

appl
  applications with Kerberos V5 extensions
clients
  Kerberos V5 user programs
gen-manpages
  manpages for Kerberos V5 and the Kerberos V5 login program
include
  include files
kadmin
  administrative interface to the Kerberos master database
kdc
  the Kerberos V5 Authentication Service and Key Distribution Center
krb524
  utilities for converting between Kerberos 4 and Kerberos 5
lib
  libraries for use with/by Kerberos V5
mac
  source code for building Kerberos V5 on MacOS
prototype
  templates for source code files
slave
  utilities for propagating the database to slave KDCs
tests
  test suite
util
  various utilities for building/configuring the code, sending bug reports, etc.
windows
  source code for building Kerberos V5 on Windows (see windows/README)